---
- name: Workstation setup
  hosts: workstation
  roles:
    - role: base
      tags: base_config_tag

    - role: pkg
      tags: base_pkg_tag

    - role: ui_config
      become: yes
      become_user: opal
      tags: ui_config_tag

    - role: git
      become: yes
      become_user: opal
      tags: git_tag

    - role: plymouth
      tags: plymouth_tag

    - role: protonvpn
      tags: protonvpn_tag

    - role: gopass
      tags: gopass_tag

    - role: brave
      tags: brave_tag

    - role: signal
      tags: signal_tag

    - role: nicotine
      tags: nicotine_tag
